using TaskIt.Infrastructure;

namespace TaskIt.Modules.Settings
{
    [PageMetadata(NavigateUri = "/TaskIt.Modules.Settings;component/Settings.dyn.xaml", Module = ModuleEnum.Settings)]
    public partial class SettingsHost
    {
        public SettingsHost()
        {
            InitializeComponent();
        }
    }
}
